uuid: 0f3d3ae4-82c7-41ee-8d23-7ee562ad7d91
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_keywords
    - taxonomy.vocabulary.blog_type
id: taxonomy_term.blog_type.field_keywords
field_name: field_keywords
entity_type: taxonomy_term
bundle: blog_type
label: Keywords
description: 'Optional, used by the site search.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
